VirtualSystem VS-News-System 'header.php' PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191629 漏洞类型 未知
发布时间 2007-02-21 更新时间 2007-02-21
CVE编号 CVE-2007-1018 CNNVD-ID CNNVD-200702-387
漏洞平台 N/A CVSS评分 9.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-387
|漏洞详情
VirtualSystemVS-News-System1.2.1版本及其早期版本的tpl/header.php中存在PHP远程文件包含漏洞,当register_globals被激活时,远程攻击者可以借助newsordner参数中的一个URL,执行任意PHP代码。
|参考资料

来源:SECUNIA
名称:24220
链接:http://secunia.com/advisories/24220
来源:OSVDB
名称:33248
链接:http://osvdb.org/33248